/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

body{
	background:#fff;
	color: #222; 
}

.container {
	width: 90%;
	padding: 0;
	font-family: 'Lato', sans-serif;
}

.section{
	margin: 2rem 0 2rem;
}

.section.
{
	
}

.section.header.bg{
	margin-top: 0;
	padding: 1rem 0;
}

.section.header.fixed{
	position: absolute;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
}

.section.header .logo{
	font-size: 0;
}

.logo-footer {
	width: 85px;
	margin-left: auto;
	margin-right: auto;
	display: block;
/* 	position: absolute; */
}

.section.header .logo img{
	height: 55px;
}

.section.header .info{
	right: 0;
	top: 0;
	line-height: 110%;
}

.section.header .info span{
	display: block;
	/* font-weight: bold; */
}

  .section.header .info a{
	    font-size: 1.3rem;
	    color: #222;
	    text-decoration: none;
	    font-weight: 300;
    }
    
    /*
  .section.header .info a:hover{
	    font-size: 2rem;
	    color: #fb923b;
	    text-decoration: underline;
	    font-weight: 300;
    }
*/

.section.after-fixed{
	margin-top: 6.5rem;
}

.section.menu{
	
	
}

.section.content{
	
}

.section.footer{
	margin-bottom: 0;
	border-top: 1px solid #ccc;
}

.section.footer a{
	
}

.section.footer a:hover{
	
}

.section.footer ul{
	list-style: none;
	margin-bottom: 0;
}

.section.footer ul li{
	margin-bottom: 0;
	line-height: 120%;
}

.section.bg{
	padding: 2rem 0;
}

.section.footer ul li{
	margin-bottom: 0;
}

.sectionbgg {
	background-color: #c4f1ff;
	padding-top: 5px;
}

.slidercaption {
	text-align: center;
	font-size: 1.5rem;
	letter-spacing: 1px;
	font-weight: bold;
}

.proceso {
	display: block;
	margin: 0 auto;
	width: 90%;
}

.add-bottom{
	margin-bottom: 20px;
}

.add-top{
	margin-top: 20px;
}

.add-half-bottom,
.half-bottom{
	margin-bottom: 10px;
}

.remove-bottom{
	margin-bottom: 0px;
}

.remove-top{
	margin-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .item{
	margin: 0 0.5rem;
}

h1{
	font-size: 3.5rem;
	letter-spacing: .05rem;
}

h2{
	font-size: 1.7rem;
	text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin: auto;
    
	letter-spacing: 7px;
	line-height: 3rem;
	color: #222;
	font-weight: 300;
}

h2.strong {
	font-weight: 700;
}

h3{
	font-size: 1.7rem;
	letter-spacing: 2px;
}

h4{
	font-size: 3.5rem;
	letter-spacing: .05rem;
	color: #fb923b;
}

h5{
	font-size: 1.5rem;
	color: #565757;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h2s{
	color: #fb923b;
	font-size: 2rem;
}

h6{
	font-size: 1.4rem;
}

.bio strong{
	color: #fb923b;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.h1 strong{
	color: #fff;
	font-weight: 700;
}

p{
	color: #fb923b;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

.blue-font{
	color: #fb923b;
}

.main h1{
	font-size: 2.7rem;
	line-height: 120%;
	margin-top: 160px;
	display: block;
	text-align: center;
	color: black;
	/* text-shadow: 2px 2px 10px #000; */
}

.banner2 h1{
	font-size: 1.8rem;
	text-transform: uppercase;
    letter-spacing: 5px;
    line-height: 130%;
    text-align: center;
	color: #565757;
	/* text-shadow: 2px 2px 10px #000; */
	width: 80%;
	display: block;
	margin: auto;
	text-align: center;
	padding-top: 6%;
	padding-bottom: 0%;
	padding-left: 10%;
	padding-right: 10%;
	background: rgba(0,0,0,0.3);
}

.banner3 h1{
	font-size: 1.8rem;
	text-transform: uppercase;
    letter-spacing: 5px;
    line-height: 130%;
    text-align: center;
	color: #fff;
	text-shadow: 2px 2px 10px #000;
	width: 80%;
	display: block;
	margin: auto;
	text-align: center;
	padding-top: 6%;
	padding-bottom: 6%;
	padding-left: 10%;
	padding-right: 10%;
	background: rgba(0,0,0,0.3);
}

p{
	color: #777;
}

.mobile{
	display: block;
}

.no-mobile{
	display: none;
}

.shadow{
	-webkit-box-shadow: 0px 1px 15px #888888;
	-moz-box-shadow: 0px 1px 15px #888888;
	box-shadow: 0px 1px 15px #888888;
}

.contacto{
	font-size: 1.5rem;
	line-height: 120%;
	font-weight: 900;
	margin-bottom: 1.3rem;
	display: block;
	text-transform: uppercase;
	color: #565757;
	text-align: center;
}

.contacto2{
	font-size: 1.8rem;
	line-height: 100%;
	margin-bottom: 1rem;
	margin-top: 1rem;
	display: block;
	color: #fff;
	text-align: center;
	text-shadow: 2px 2px 10px #000;
}

label{
	font-size: 1.3rem;
	margin-bottom: .2rem;
}

input, textarea{
	margin-bottom: 1rem;
	font-size: 1.3rem;
}

.top input[type="text"], .top input[type="email"]{
	height: 35px;
	border-radius: 0rem;
}

input[type="submit"], .button{
	background: #F38630;
	color: #fff;
	font-size: 1.4rem;
	letter-spacing: .3rem;
	border-radius: 0px;
	border: 0px;
}


.top textarea{
	min-height: 40px;
	border-radius: 0rem;
}


.gris{
	background: #222222;
	color: white;
}

.verde{
	background: green;
}

.blanco{
	background: #c4f1ff !important;
}

.verde-font{
	color: green;
}

.block{
	background: rgba(51,204,204,0.5);
	border-radius: .5rem;
	border: 1px solid #ccc;
	text-align: center;
	margin-bottom: 2.5rem;
	padding: .5rem;
}

.block span{
	font-size: 5rem;
	padding-bottom: 2rem;
	color: #333;
}

.banner-{
	background: url(../img/banner.png) left top no-repeat;
	background-size: 180% auto;

}

.banner2{
	background: url(../img/img1.png) center top no-repeat;
	background-size: 280% auto;

}

.banner3{
	background: url(../img/img2.png) center top no-repeat;
	background-size: 280% auto;

}

.top form{
	background: rgba(255,255,255,0.8);
	padding: 1rem;
	border-radius: 0rem;
	margin-top: 1rem;
	margin-top: 31%;
}

::-webkit-input-placeholder {
   color: #333;
   font-size: 1.5rem;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333;
   font-size: 1.5rem;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333; 
   font-size: 1.5rem; 
}

:-ms-input-placeholder {  
   color: #333; 
   font-size: 1.5rem; 
}

.menu ul{
	margin-bottom: 0;
}

.menu li{
	list-style-type: none;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 2.3rem;
	margin-bottom: 0;
	padding-top: .5rem;
}

.menu li a{
	text-decoration: none;
	color: #555;
}

.menu li a:hover{
	text-decoration: underline;
	color: #484848;
}

.videos h2, .videos h3{
	text-align: center;
	margin-bottom: 0;
}
.videos img{
	padding-bottom: 1rem;
}	

.dark {
	background: #fb923b;
	color: white !important;
	border-top: 7px solid #a9dbd9;
}

.dark a{
	color: white;
}

#soporte span{
	margin-right: 2rem;
	font-size: 4rem;
}

#soporte p{
	font-size: 2rem;
}

#soporte h4{
	font-weight: 900;
	letter-spacing: .3rem;
	margin-top: 2rem;
}

.line{
	border-bottom: solid 2px black;
    width: 5%;
    margin: auto;
    margin-bottom: 1.8rem;
    line-height: 1rem;
}

.icon img{
	display: block;
	margin: auto;
}

.w80{
	width: 50%;
	display: block;
	margin: auto;
	padding-bottom: 2rem;
}

.testimonios{
	background: rgba(255,255,255,0);
}

.testimonios li{
	padding: 0 5.5rem 2.5rem;
	text-align: center;
	font-family: 'Open Sans', sans-serif;	
}

.testimonios span{
	font-weight: 700;
	font-size: 1.3rem;
}

.owl-carousel img{
	width: 80%;
}

.social a{
	text-decoration: none;
}

.parallax {
/* 	margin-top: 145px; */
  height: 100vh;
  background-position: 30% 70%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-1 {
  /* background-image: url("../img/texture2.jpg"); */
}


img.img-circle.team-img {
    width: 100% !important;
    height: 150px;
    border: 4px solid #fb923b;
    transition: all 0.5s;
}

.img-circle {
    border-radius: 50%;
}

.yellow img{
	 border: 1px solid #e7ba03;
}

.green{
	background: #53c400;
	color: white !important;
}

.white{
	color: #222222 !important;
	border-bottom: 2px solid #c4f1ff;
}

.icon {
    font-size: 4rem;
    color: #fb923b;
    background: #f2f2f2;
    border: 8px solid #fff;
    border-radius: 100%;
    width: 9rem;
    height: 6.5rem;
    padding-top: 2.5rem;
    transition: all 0.2s ease-in-out;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon:hover{
	font-size: 4rem;
	color: #fff;
	background: #fb923b;
	border: 8px solid #A9DBD9;
	border-radius: 100%;
    width: 9rem;
    height: 6.5rem;
    padding-top: 2.5rem;
    transition: all 0.2s ease-in-out;
}

.menu ul{
	margin-bottom: 0;
}

.menu li{
	list-style-type: none;
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 0;
	padding-bottom: 1rem;
	width: 100%;
}



.menu li a{
	text-decoration: none;
	color: #22222;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
}


.amarillo{
	color: #fb923b !important;
}


hr {
    width: 40px;
    border-top: 2px solid #fff;
    margin-left: inherit;
    margin-bottom: 10px;
    margin-top: 20px;
    box-shadow: 0 2px 7px #000;
}

#nav.sticky {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    z-index: 9999;
    background: white;
}

.iconpys img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
	height: 50px;
}

.iconemp img {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	display: block;
	width: 60%;
}

#contacto {
	padding-top: 20px;
	background-color: #c4f1ff;
}

h3 strong {
	font-size: 1.9rem;
	letter-spacing: 2px;
}

::-webkit-scrollbar { 
    display: none; 
}

/* Larger than mobile */
@media (min-width: 400px) {
	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	.iconemp img {
	margin: 0 auto;
	margin-top: 20px !important;
	display: block;
/* 	height: 100px; */
	width: 100%;
	}
	
	.titulo {
		margin-top: 1009px;
		position: absolute;
	}
	
	.container {
    	width: 85%;
    }
    
    .section.header .logo img{
	    height: 82px;
    }
    
    .section.header .info{
	    line-height: 120%;
/* 	    top: 1.0rem; */
    }
    
    .section.header .info span{
	    font-size: 1.4rem;
	    display: inline;
	    color: #565757;
    }
    
    .section.header .info a{
	    font-size: 1.8rem;
	    color: #222;
	    text-decoration: none;
	    font-weight: 300;
    }
    
      .section.header .info a:hover{
	    font-size: 1.8rem;
	    color: #fb923b;
	    text-decoration: underline;
	    font-weight: 300;
    }
    
    .section.after-fixed{
		margin-top: 8.5rem;
	}
    
    .section.footer ul li:last-child{
	    float: right;
    }
    
    .section.footer ul li{
		display: inline-block;
		margin-right: 1.0rem;
	}
	
	.no-mobile{
		display: block;
	}
	
	.mobile{
		display: none;
	}

	.banner2{
	background: url(../img/img1.png) left top no-repeat;
	background-size: 100% auto;

	}
	h2{
	font-size: 2rem;
	letter-spacing: 7px;
	line-height: 3rem;
	color: #222;
	font-weight: 300;
	}
	
	.banner2 h1{
	font-size: 5rem;
	}
	.main h1{
	text-align: center;
	font-size: 3.5rem;
	line-height: 120%;
	margin-bottom: 0%;
	margin-top: 110px;
	display: block;
	color: black;
	/* text-shadow: 0 2px 7px #000; */
	letter-spacing: 2px;
}

.parallax {
  margin-top: 103px;
  padding-top: 100px;
  height: 350px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-1 {
  background-image: url("../img/texture2.jpg");
}

h2.strong {
	font-weight: 700;
}

::-webkit-scrollbar { 
    display: none; 
}

}

/* Larger than desktop */
@media (min-width: 1000px) {
	.container{
		max-width: 1200px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
